# Changelog
All notable changes to this project will be documented in this file.

The format is based on [Keep a Changelog](https://keepachangelog.com/en/1.0.0/),
and this project adheres to [Semantic Versioning](https://semver.org/spec/v2.0.0.html).

## [Unreleased]
### Changed
- 

## [0.1.0] - 2019-02-14
### Added
- `.gitignore` added by [@_burhan](https://gitlab.com/_burhan)

### Changed
- Fixed typo in `README.md` by [@_burhan](https://gitlab.com/_burhan)

### Removed
- `.pyc` files by [@_burhan](https://gitlab.com/_burhan)
- `venv` directory by [@_burhan](https://gitlab.com/_burhan)
